* {
    margin: 0;
    padding: 0;
}


html,
body {
    width: 100%;
    height: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0px;
    overflow-x: hidden;
}

.no-scroll {
    overflow: hidden;
}

section {
    padding-left: 4vw;


}


h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 9vw;
    color: white;


}

@media (max-width: 768px) and (min-width:321px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    h1 {
        margin-top: 10px;
        font-size: 12vw;

    }
}

@media (max-width: 320px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    h1 {
        margin-top: 10px;
        font-size: 15vw;
    }
}



h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 4.5vw;
    color: white;
    line-height: 10px;
    text-align: left;
    margin-left: 5px;
}

@media (max-width: 767px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    h2 {
        margin-top: -5px;
        font-size: 6.7vw;

    }
}


h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: white;
    font-size: 20px;
    margin-top: 30px;
    margin-left: 20px;
    line-height: 25px;
}


@media (max-width: 768px) {
    h3 {
        font-size: 18px;
    }
}

@media (max-width: 425px) {
    h3 {
        font-size: 5vw;
        margin-top: 3vw;
        margin-left: 3vw;
        padding-right: 3vw;
    }
}

h4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 15px;
    color: white;
}

@media (max-width: 768px) {
    h4 {
        font-size: 18px;
    }
}

@media (max-width: 425px) {
    h4 {
        font-size: 4vw;
        margin-top: 0vw;
        margin-left: 0;
        padding-right: 10vw;
    }
}

.flex-row {
    flex-direction: row;
    display: flex;
}

.flex-column {
    flex-direction: column;
    display: flex;
}

.flex-body {
    display: flex;
}

.flex-body div:not([class*="flex"]) {
    border: 1px solid white;
    flex: 1 1 200px;
    width: 300px;
}

.btn {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.2vw;
    border-radius: 200px;
    background-color: rgba(255, 255, 255, 0.212);
    border: 0px;
    margin-left: 5px;
    font-size: 15px;
    margin-top: 40px;
    color: white;
}

.navbar-toggler {
    border: 0px;
}


@media (max-width: 992px) and (min-width:310px) {
    .navbar-collapse {

        padding-top: 20px;
    }

}

.btn:hover {
    background-color: transparent;
    color: white;
}



@media (max-width: 768px) and (min-width:426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    .btn {
        font-size: 2.5vw;
        margin-top: 10px;

        margin-bottom: 50px;
        padding: 3px 10px;

    }
}

@media (max-width: 425px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    .btn {
        font-size: 3.5vw;
        margin-top: 10px;

        margin-bottom: 50px;
        padding: 3px 10px;

    }
}



#header {
    height: 100vh;
    background-image: url(../asset/Logo_2.gif);
    background-position: center;
    background-size: cover;

}

#header a {
    font-family: 'Montserrat', sans-serif;
    color: white;
    font-weight: 600;
    font-size: 1em;
    letter-spacing: 0.15vw;
    padding-left: 15px;
    padding-right: 15px;
}


#navbarNav a:hover {
    font-family: 'Montserrat', sans-serif;
    color: white;
    font-weight: 500;
    font-size: 1em;
    letter-spacing: 0.15vw;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 200px;
    transition-duration: 0.8s;

}



#header nav {
    padding-top: 15px;
}


#header img {
    width: 150px;
}


#branding {
    background-color: #61a4bd;
    background-image: url(../asset/Branding-Head.gif);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: top;
    background-size: 700px;
    object-fit: contain;
}

@media (max-width: 768px) and (min-width:426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #branding {
        background-size: 650px;

    }
}

@media (max-width: 426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #branding {
        background-size: 650px;

    }
}

#branding .container-fluid {

    height: 800px;
}

@media (max-width: 768px) and (min-width:426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #branding .container-fluid {
        height: 700px;

    }
}

@media (max-width: 426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #branding .container-fluid {
        height: 600px;

    }
}

#branding .text {
    padding: 30vh 0 0 0px;
}

@media (max-width: 768px) and (min-width:426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #branding .text {
        padding: 30vh 0 0 0px;

    }
}

@media (max-width: 426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #branding .text {
        padding: 50vh 0 0 0px;

    }
}

#design {
    background-color: #ed6c6f;
    background-image: url(../asset/Design-Shapes.gif);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: top;
    background-size: 700px;
    object-fit: contain;

}

@media (max-width: 768px) and (min-width:426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #design {
        background-size: 650px;
        background-position-x: right;

    }
}

@media (max-width: 426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #design {
        background-size: 650px;
        background-position-x: -180px;

    }
}

#design .container-fluid {

    height: 800px;
}

@media (max-width: 768px) and (min-width:426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #design .container-fluid {
        height: 700px;

    }
}

@media (max-width: 426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #design .container-fluid {
        height: 600px;

    }
}

#design .text {
    padding: 30vh 0 0 0px;
}

@media (max-width: 768px) and (min-width:426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #design .text {
        padding: 30vh 0 0 0px;

    }
}

@media (max-width: 426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #design .text {
        padding: 50vh 0 0 0px;

    }
}


#ambient {
    background-color: #e6b904;
    background-image: url(../asset/Ambient-Fishbowl.png);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: bottom;
    background-size: 700px;
    object-fit: contain;

}

@media (max-width: 768px) and (min-width:426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #ambient {
        background-size: 650px;
        background-position-x: right;

    }
}

@media (max-width: 426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #ambient {
        background-size: 650px;

    }
}

#ambient .container-fluid {

    height: 800px;
}

@media (max-width: 768px) and (min-width:426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #ambient .container-fluid {
        height: 700px;

    }
}

@media (max-width: 426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #ambient .container-fluid {
        height: 600px;

    }
}

#ambient .text {
    padding: 30vh 0 0 0px;
}

@media (max-width: 768px) and (min-width:426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #ambient .text {
        padding: 30vh 0 0 0px;

    }
}

@media (max-width: 426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #ambient .text {
        padding: 50vh 0 0 0px;

    }
}


#moving {
    background-color: #d83b8d;
    background-image: url(../asset/moving.gif);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: bottom;
    background-size: 700px;
    object-fit: contain;

}

@media (max-width: 768px) and (min-width:426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #moving {
        background-size: 650px;
        background-position-x: right;

    }
}

@media (max-width: 426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #moving {
        background-size: 650px;

    }
}

#moving .container-fluid {

    height: 800px;
}

@media (max-width: 768px) and (min-width:426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #moving .container-fluid {
        height: 700px;

    }
}

@media (max-width: 426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #moving .container-fluid {
        height: 600px;

    }
}

#moving .text {
    padding: 30vh 0 0 0px;
}

@media (max-width: 768px) and (min-width:426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #moving .text {
        padding: 30vh 0 0 0px;

    }
}

@media (max-width: 426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #moving .text {
        padding: 50vh 0 0 0px;

    }
}




#digital {
    background-color: #5245d0;
    background-image: url(../asset/digital.png);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: top;
    background-size: 700px;
    object-fit: contain;

}

@media (max-width: 768px) and (min-width:426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #digital {
        background-size: 650px;
        background-position-x: right;

    }
}

@media (max-width: 426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #digital {
        background-size: 500px;
        background-position-y: 0px;
        background-position-x: center;

    }
}

#digital .container-fluid {

    height: 800px;
}

@media (max-width: 768px) and (min-width:426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #digital .container-fluid {
        height: 700px;

    }
}

@media (max-width: 426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #digital .container-fluid {
        height: 600px;

    }
}

#digital .text {
    padding: 30vh 0 0 0px;
}

@media (max-width: 768px) and (min-width:426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #digital .text {
        padding: 30vh 0 0 0px;

    }
}

@media (max-width: 426px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #digital .text {
        padding: 50vh 0 0 0px;

    }
}

#clients {
    background-color: #5ecba3;
    padding-right: 30px;
    padding-top: 100px;
}

@media screen and (max-width:992px) {
    #clients {
        padding-bottom: 20px;
    }
}

#clients img {
    position: relative;
    float: right;
}

#clients .row {
    padding-bottom: 50px;
}

#connect {
    background-color: #055fa9;
    padding-left: 4vw;
}


@media (max-width: 950px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #connect {
        padding-top: 30px;
    }
}

#connect .img-fluid {
    position: relative;
    width: auto;
    float: right;
    bottom: 0;
    right: 0;
}

@media (max-width: 1218px) and (min-width:767px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #connect .img-fluid {
        position: absolute;
        float: right;
        bottom: 0;

    }
}

@media (max-width: 766px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #connect .img-fluid {
        position: sticky;
        float: right;
        bottom: 0;
        right: 0;


    }
}

.social-icons {
    padding-right: 1vw;
    padding-left: 1vw;

}

#connect h4 {
    padding-left: 20px;

}

.spinner {
    width: 40px;
    height: 40px;

    position: relative;
    position: absolute;
    top: 48%;
    left: 48%;
}

.double-bounce1,
.double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #ab53a3;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;

    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {

    0%,
    100% {
        -webkit-transform: scale(0.0)
    }

    50% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bounce {

    0%,
    100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }

    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}

.spinner-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #413062;
    z-index: 999999;
}

.branding {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.left {
    position: relative;

}

.right {
    position: relative;

}

@media screen and (max-width:767px) {
    .branding {
        justify-content: space-between;
    }

    .left {
        order: 2;
    }

    .right {
        order: 1;
    }
}


.videopopup {
    position: fixed;

    z-index: 10000;
    background: rgba(0, 0, 0, 0.95);
    justify-content: center;
    align-items: center;
    display: none;

}

.videopopup.active {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1;
    width: 100%;
    height: 100%;
    display: flex;
}


.videopopup video {
    position: relative;
    max-width: 900px;
    outline: none;
}

@media(max-width:991px) {
    .videopopup video {
        max-width: 90%;
    }
}

.fa-close {
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer;
    filter: invert(1);
    max-width: 32px;
}

#header {
    position: relative;
}

.text-center {
    position: absolute;
    bottom: 10vh;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    color: white;
    font-weight: 600;
    font-size: 1.2em;
    letter-spacing: 0.15vw;
    margin: 0;


}


.text-center a:hover {
    font-family: 'Montserrat', sans-serif;
    color: white;
    font-weight: 600;
    font-size: 1.2em;
    letter-spacing: 0.15vw;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 200px;
    transition-duration: 0.8s;
    cursor: pointer;


}